'All categories': Toutes les catégories
'Create a new category': Créer une nouvelle catégorie
'Update a category': Mettre à jour une catégorie
'Parent': Catégorie Parente
'Content Management System': Gestionnaire de contenu
'Title': Titre
'Slug': Slug
'Level': Niveau
'Categories': Catégories
'Cms': Cms
'Posts': Notes
'Comments': Commentaires
'All posts': Toutes les Notes
'All Posts': Toutes les Notes
'Update a post': Mettre à jour une note
'Create a new post': Créer une nouvelle note
'Short Description': Description courte
'Long Description': Description longue
'URL': Adresse internet
'Meta title': Meta titre
'Meta keyword': Mots-clefs
'Meta description': Meta description
'Publish at': Publiée le
'Statut': Statut
'All xfields': Tous les champs personalisés
'All X-fields': Tous les champs personalisés
'Xfields': Champs personalisés
'Create a new xfield': Créer un nouveau champ personalisé
'Update a xfield': Mettre à jour un champ personalisé
'Key': Clef
'Default values': Valeurs par défaut
'Created At': Créé le
'Updated At': Mise à jour le
Domain: Domaine
What ?: Quoi ?
Where ?: Où ?
How ?: Comment ?
When ?: Quand ?
Who ?: Qui ?
And what more ?: Et quoi en plus ?
(Video address here): (Adresse d'une vidéo ici)
(Click here to add a title): (Cliquer ici pour ajouter un titre)
(Click here to add a description): (Cliquer ici pour ajouter une description)
Attached media: Media attachés
Settings: Paramètres
Add a tag: Ajouter un tag
Delete this tag: Supprimer ce tag
Last posts: Dernières notes
Privacy: Caractère privé
Format: Format
Comment enabled: Commentaire disponible
Comment count: Nombre de commentaires
Vote enabled: Vote disponible
Vote count: Nombre de votes
Order / Sort: Ordre / Tri
Open: Ouvert
Closed: Fermé
None: Aucun
Author: Auteur
Templates: Modèle de page
Template: Modèle de page
'{0} %mins% mins|{1} %mins% min|]1,Inf] %mins% mins': '{0} %mins% min|{1} %mins% min|]1,Inf] %mins% min'
'{0} %hours% hours|{1} %hours% hour|]1,Inf] %hours% hours': '{0} %hours% heure|{1} %hours% heure|]1,Inf] %hours% heures'
'{0} %days% days|{1} %days% day|]1,Inf] %days% days': '{0} %days% jour|{1} %days% jour|]1,Inf] %days% jours'
'{0} %weeks% weeks|{1} %weeks% week|]1,Inf] %weeks% weeks': '{0} %weeks% semaine|{1} %weeks% semaine|]1,Inf] %weeks% semaines'
'{0} %months% months|{1} %months% month|]1,Inf] %months% months': '{0} %months% mois|{1} %months% mois|]1,Inf] %months% mois'
'{0} %years% years|{1} %years% year|]1,Inf] %years% years': '{0} %years% année|{1} %years% année|]1,Inf] %years% années'
Recent Activities: Activités récentes
'{0} %count% comments|{1} %count% comment|]1,Inf] %count% comments': '{0} %count% commentaire|{1} %count% commentaire|]1,Inf] %count% commentaires'
'{0} %count_docs% documents|{1} %count_docs% document|]1,Inf] %count_docs% documents': '{0} %count_docs% document|{1} %count_docs% document|]1,Inf] %count_docs% documents'
published by: publié par
Attached files: Fichiers attachés
Leave a comment: Déposer un commentaire
Read more: Lire la suite
Read post: Lire l'article
Show meta: Montrer les champs Meta
'{0} %vote_count% Likes|{1} %vote_count% Like|]1,Inf] %vote_count% Likes': "{0} %vote_count% J'aime|{1} %vote_count% J'aime|]1,Inf] %vote_count% J'aime"
Your comment had been posted.: Votre commentaire a été publié.
cms:
    button.vote: J'aime
    button.unvote: Je n'aime plus
    button.search: Rechercher
    post:
        title: 'Gestionnaire de contenu'
        update.title: 'Mettre à jour une note'
        new.title: 'Créer une nouvelle note'
        list.title: 'Toutes les notes'
    comment:
        title: 'Commentaires'
        update.title: 'Mettre à jour un commentaire'
        new.title: 'Créer un nouveau commentaire'
        list.title: 'Tous les commentaires'
    category:
        title: Catégories
        update.title: 'Mettre à jour une catégorie'
        new.title: 'Créer une nouvelle catégorie'
        list.title: 'Toutes les catégories'
    postxfield:
        title: Champs personalisés
        update.title: 'Mettre à jour un champ personalisé'
        new.title: 'Créer un nouveau champ personalisé'
        list.title: 'Tous les champs personalisés'
    log.label.create: Nouveau !
    log.label.update: Mise à jour !
